<?xml version="1.0" encoding="UTF-8" ?>
<resources>
<resource name="real_mysql" configFile="/mysql.xml" />
<resource name="wjs" configFile="/jgofs_sql.xml" />
<resource name="no_such_server" configFile="/no_such_server.xml" />
</resources>
